<!--
a
{
	font-family: Verdana; 
	color: #666666;
	font-size: 10pt 
}


a.menu
{
	font-family: Verdana; 
	color: #666666;
	font-size: 10pt;
	font-weight: bold 
}

a.menu:hover
{
	text-decoration: underline;
}

a.azul
{
	font-family: Verdana; 
	color: #006699;
	font-size: 10pt 
}

a:hover
{
	text-decoration: underline;
}


body { 
	background-color: #FFFFFF;

	font-family: Verdana;
	font-size: 10pt;
	color: #666666;

	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 0em;
	margin-left: 1em
}


.branco {
	color: #FFFFFF;
	font-weight: bold;
}

.ver{
	color: #FFFFFF;
	font-weight: bold;
}

.caixatexto3 {
 	border: none
}

.caixatexto2 {
 	border: 1px solid
}


tr
{
	font-family: Verdana; 
	font-size: 10pt;
	vertical-align : middle
	border: 1px #666666 solid

}

td
{
	font-family: Verdana; 
	font-size: 10pt;
	vertical-align : middle
}

.tt
{
	font-family: Verdana; 
	font-size: 10pt;
	font-weight: bold;
	vertical-align: middle;
	color: #FFFFFF;
	background-color: #006699

}

.dot

{
	font-family: Verdana; 
	font-size: 8pt;
	color: #FF0000

}

q
{
	font-family: Verdana; 
	font-size: 8pt;
	color: #FF0000

}

.titulo
{
	font-family: Verdana; 
	font-weight: bold; 
	color: #006699;
	font-size: 10pt 
}


.titulo_branco
{
	color: #FFFFFF;
}

.texto
{
	font-family: Verdana; 
	font-style: bold; 
	color: #666666;
	font-size: 10pt;
	line-height: 1.2em

}


.comentario
{
	font-family: Verdana;
	font-size: 70%;
	color: #006699
}


.fundobotao { 
	background-color: #006699; 
	font-family: Verdana; 
	color: #FFFFFF; 
	font-size: 10pt;
	font-weight: bold;  
	border: 1px #666666 solid
}

input {
	font-family: Verdana;
	font-size: 10pt;
	border: 1px #666666 solid
}

select {
	font-family: Verdana;
	font-size: 8pt; 
}

.borda2 {
	background-color: #cccccc; 
	border: none
}

.borda {
	background-color: #cccccc; 
	border: thin #cccccc dashed
}


.borda_tabela {
		border: 1px #cccccc solid
}

.funtobut {
	background-color: #006699;
	font-style: normal;	
	color: #FFFFFF; border: 1px #FFFFFF solid;
	font-weight: bold;
	text-transform: capitalize
}

.borda2	{ 
	border: thin dashed; 
	border-color: #cccccc #cccccc #cccccc
}

.pontospretos { 
	border: thin #cccccc dashed; 
	text-decoration: none; 
	border-color: #cccccc dashed}

.links { 
	font-family: Verdana; 
	font-size:10pt; 
	color:#666666; 
	text-decoration:none; 
	font-weight:bold
}
-->